<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE tiles-definitions PUBLIC
        "-//Apache Software Foundation//DTD Tiles Configuration 3.0//EN"
        "http://tiles.apache.org/dtds/tiles-config_3_0.dtd">
<tiles-definitions>

    <definition name="basePage-admin" template="/layout/basePage.jsp">
        <put-attribute name="context" expression="ADMIN" />
        <put-attribute name="head" value="/common/head.jsp" />
        <put-attribute name="contenuti" value="/common/blank.jsp" />
        <put-attribute name="footer" value="/common/footer.jsp" />
        <put-attribute name="titoloPagina" value="Module compiler' - Configurazione procedimenti" />
    </definition>



    <definition name="home" extends="basePage-admin">
        <put-attribute name="contenuti" value="home.jsp" />
    </definition>

    <definition name="error" extends="basePage-admin">
        <put-attribute name="contenuti" value="/common/error.jsp" />
    </definition>

    <definition name="procedimento.list" extends="basePage-admin">
        <put-attribute name="contenuti" value="/adm/procedimento/list.jsp"/>
        <put-attribute name="titoloPagina" value="Seleziona procedimento"/>
    </definition>
    <definition name="procedimento.detail" extends="basePage-admin">
        <put-attribute name="contenuti" value="/adm/procedimento/detail.jsp"/>
        <put-attribute name="titoloPagina" value="Dettaglio procedimento"/>
    </definition>

    <definition name="metaDichiarazione.list" extends="basePage-admin">
        <put-attribute name="contenuti" value="/adm/dichiarazione/list.jsp"/>
        <put-attribute name="titoloPagina" value="Seleziona metaDichiarazione"/>
    </definition>
    <definition name="metaDichiarazione.detail" extends="basePage-admin">
        <put-attribute name="contenuti" value="/adm/dichiarazione/detail.jsp"/>
        <put-attribute name="titoloPagina" value="Dettaglio metaDichiarazione"/>
    </definition>

    <definition name="campo.detail" extends="basePage-admin">
        <put-attribute name="contenuti" value="/adm/campo/detail.jsp"/>
        <put-attribute name="titoloPagina" value="Dettaglio metaDichiarazione"/>
    </definition>

</tiles-definitions>